body{
	font-size: 14px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif, Helvetica-Fraction;
	color: #333;
}
.st_topBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 20px 0;
	background: url(../images/org_top_bg_l.jpg) left bottom no-repeat, url(../images/sc_bg_r.png) right center no-repeat;
}
.st_top{
	width: 1200px;
	margin: 0 auto;
}
.st_top .ctn, .st_sic .ctn, .st_cp .ctn, .st_bot .ctn{
	width: 100%;
	float: left;
}
.st_top .tit, .st_sic .tit, .st_cp .tit, .st_bot .tit{
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	margin-bottom: 5px;
}
.st_top .left{
	width: 500px;
	float: left;
}
.st_top .right{
	width: 700px;
	float: left;
	text-align: center;
}
.st_sicBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 20px 0;
	background: url(../images/st_bg_4.png) right top no-repeat;
	border-top: 1px solid #a9a9a9; 
}
.st_sic{
	width: 1200px;
	margin: 0 auto;
}
.st_sic .text{
	width: 800px;
	float: left;
	padding: 0 0 15px 0;
}
.st_sic .sic_tab{
	width: 100%;
	float: left;
}
.st_sic #portfolio li table{
	margin: 40px auto 15px auto;
	border-top: 1px solid #9e8b75; 
	border-left: 1px solid #9e8b75; 
	border-bottom: 1px solid #9e8b75; 
}
.st_sic #portfolio li td{
	padding: 8px 1%;
	border-right: 1px solid #9e8b75; 
	width: 47%;
}
.st_sic #portfolio li td li{
	width: 93%;
	float: left;
	margin: 5px 0;
	padding: 0 0 0 7%;
	background: url(../images/st_list.png) left top no-repeat;
}
.st_sic #portfolio li td li img{
	vertical-align: middle;
	margin-right: 5px;
	display: none;
}
.sic_tab .td_tit td{
	background: #ffe3b7;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	color: #453d3c;
}
.sic_tab .td_tit .img{
	position: absolute;
	right: 5px;
	top: -30px;
}
.st_cpBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 20px 0;
	background: url(../images/st_bg_1.jpg) center top repeat-x;
}
.st_cp{
	width: 1200px;
	margin: 0 auto;
}
.st_cp .left{
	width: 650px;
	float: left;
	text-shadow: 0 0 10px #fff;
}
.st_cp .right{
	width: 550px;
	float: left;
	text-align: center;
}
.st_botBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 20px 0;
	background: url(../images/st_bg_2.png) right top no-repeat, url(../images/st_bg_3.png) left bottom no-repeat;
}
.st_bot{
	width: 1200px;
	margin: 0 auto;
}
.st_bot .left, .st_bot .right{
	width: 48%;
	padding: 15px 1%;
	float: left;
}
.st_bot td{
	padding: 8px 3px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.st_topBg{
	min-width: 1000px;
}
.st_top{
	width: 970px;
	padding: 0 15px;
}
.st_top .left{
	width: 320px;
}
.st_top .right{
	width: 650px;
}
.st_sicBg{
	min-width: 1000px;
}
.st_sic{
	width: 970px;
	padding: 0 15px;
}
.st_cpBg{
	min-width: 1000px;
	background: url(../images/st_bg_1.jpg) center top repeat;
}
.st_cp{
	width: 970px;
	padding: 0 15px;
}
.st_cp .left{
	width: 420px;
}
.st_botBg{
	min-width: 1000px;
}
.st_bot{
	width: 970px;
	padding: 0 15px;
}
.st_bot .left, .st_bot .right{
	width: 48%;
    padding: 15px 1%;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.st_topBg{
	min-width: 320px;
	padding: 15px 0;
}
.st_top{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.st_top .left, .st_top .right{
	width: 100%;
}
.st_top .right img, .st_cp .right img{
	width: 100%;
	height: auto;
}
.st_sicBg{
	min-width: 320px;
	padding: 15px 0;
}
.st_sic{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.st_sic .text{
	width: 100%;
}
.sic_tab .td_tit .img, .st_sic #portfolio li table img{
	display: none;
}
.st_sic #portfolio li td li{
	width: 80%;
	list-style: circle;
	margin: 0 0 0 20%;
	background: none;
	padding: 0;
}
.st_cpBg{
	min-width: 320px;
	padding: 15px 0;
}
.st_cp{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.st_cp .left, .st_cp .right{
	width: 100%;
}
.st_botBg{
	min-width: 320px;
	padding: 15px 0;
}
.st_bot{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.st_bot .left, .st_bot .right{
	width: 100%;
	padding: 0;
}
.st_bot .left td, .st_bot .right td{
	vertical-align: top;
	padding: 5px;
}
}